Debian Bug report logs - #670941
network-console: set LED signal on LaCie Kirkwood NASes when SSH is ready

version graph

Package: network-console; Maintainer for network-console is Debian Install System Team <debian-boot@lists.debian.org>; Source for network-console is src:network-console.

Reported by: Simon Guinot <simon@sequanux.org>

Date: Mon, 30 Apr 2012 15:42:01 UTC

Severity: wishlist

Tags: d-i, patch

Found in version network-console/1.30

Fixed in version network-console/1.31

Done: Christian Perrier <bubulle@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, simon@sequanux.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#670941; Package network-console. (Mon, 30 Apr 2012 15:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Guinot <simon@sequanux.org>:
New Bug report received and forwarded. Copy sent to simon@sequanux.org, Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 30 Apr 2012 15:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Guinot <simon@sequanux.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: network-console: set LED signal on LaCie Kirkwood NASes when SSH is ready
Date: Wed, 25 Apr 2012 04:07:14 +0000
[Message part 1 (text/plain, inline)]
Package: network-console
Version: 1.30
Severity: wishlist
Tags: d-i patch

Dear Maintainer,

Please consider applying the attached patch.

Regards,

Simon

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: armel (armv5tel)

Kernel: Linux 3.2.0-00010-g0a7ba17 (PREEMPT)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/dash

Versions of packages network-console depends on:
pn  cdebconf-udeb        <none>
pn  configured-network   <none>
pn  openssh-server-udeb  <none>

network-console recommends no packages.

network-console suggests no packages.

-- no debconf information
[0001-Turn-red-front-LED-on-LaCie-NAS-when-SSH-is-ready.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#670941; Package network-console. (Thu, 03 May 2012 10:42:38 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 03 May 2012 10:42:40 GMT) Full text and rfc822 format available.

Message #10 received at 670941@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Simon Guinot <simon@sequanux.org>, 670941@bugs.debian.org
Subject: Re: Bug#670941: network-console: set LED signal on LaCie Kirkwood NASes when SSH is ready
Date: Thu, 3 May 2012 11:34:44 +0100
* Simon Guinot <simon@sequanux.org> [2012-04-25 04:07]:
> Please consider applying the attached patch.

Applied, thanks!

-- 
Martin Michlmayr
http://www.cyrius.com/




Reply sent to Christian Perrier <bubulle@debian.org>:
You have taken responsibility. (Fri, 15 Jun 2012 17:54:14 GMT) Full text and rfc822 format available.

Notification sent to Simon Guinot <simon@sequanux.org>:
Bug acknowledged by developer. (Fri, 15 Jun 2012 17:54:14 GMT) Full text and rfc822 format available.

Message #15 received at 670941-close@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: 670941-close@bugs.debian.org
Subject: Bug#670941: fixed in network-console 1.31
Date: Fri, 15 Jun 2012 17:50:37 +0000
Source: network-console
Source-Version: 1.31

We believe that the bug you reported is fixed in the latest version of
network-console, which is due to be installed in the Debian FTP archive:

network-console_1.31.dsc
  to main/n/network-console/network-console_1.31.dsc
network-console_1.31.tar.gz
  to main/n/network-console/network-console_1.31.tar.gz
network-console_1.31_i386.udeb
  to main/n/network-console/network-console_1.31_i386.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 670941@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christian Perrier <bubulle@debian.org> (supplier of updated network-console package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 15 Jun 2012 19:29:35 +0200
Source: network-console
Binary: network-console
Architecture: source i386
Version: 1.31
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Christian Perrier <bubulle@debian.org>
Description: 
 network-console - Continue installation remotely using SSH (udeb)
Closes: 592550 670941
Changes: 
 network-console (1.31) unstable; urgency=low
 .
   * Team upload
   * Replace XC-Package-Type by Package-Type
 .
   [ Matt T. Proud ]
   * Add support for public-key authentication (Closes:#592550, LP: #184108).
 .
   [ Charles Plessy ]
   * Mark authorized_keys_fetch_failure for translation, sublevel 6.
 .
   [ Simon Guinot ]
   * Set LED signal on LaCie Kirkwood NAS devices when SSH is ready
     (Closes: #670941).
 .
   [ Updated translations ]
   * Arabic (ar.po) by Ossama Khayat
   * Asturian (ast.po) by ivarela
   * Belarusian (be.po) by Viktar Siarheichyk
   * Bulgarian (bg.po) by Damyan Ivanov
   * Tibetan (bo.po) by Tennom
   * Bosnian (bs.po) by Armin Besirovic
   * Catalan (ca.po) by Jordi Mallach
   * Czech (cs.po) by Miroslav Kure
   * Welsh (cy.po) by Dafydd Tomos
   * Danish (da.po) by Joe Hansen
   * German (de.po) by Holger Wansing
   * Greek, Modern (1453-) (el.po)
   * Esperanto (eo.po) by Felipe Castro
   * Spanish (es.po) by Javier Fernández-Sanguino Peña
   * Basque (eu.po) by Piarres Beobide
   * Finnish (fi.po) by Timo Jyrinki
   * French (fr.po) by Christian Perrier
   * Irish (ga.po) by Kevin Patrick Scannell
   * Galician (gl.po) by Jorge Barreiro
   * Hebrew (he.po) by Omer Zak
   * Hindi (hi.po) by Kumar Appaiah
   * Croatian (hr.po) by Tomislav Krznar
   * Hungarian (hu.po) by SZERVÁC Attila
   * Icelandic (is.po) by Sveinn í Felli
   * Italian (it.po) by Milo Casagrande
   * Japanese (ja.po) by Kenshi Muto
   * Kazakh (kk.po) by Baurzhan Muftakhidinov
   * Korean (ko.po) by Changwoo Ryu
   * Lao (lo.po) by Anousak Souphavanh
   * Lithuanian (lt.po) by Rimas Kudelis
   * Latvian (lv.po) by RÅ«dolfs Mazurs
   * Macedonian (mk.po) by Arangel Angov
   * Malayalam (ml.po) by Praveen Arimbrathodiyil
   * Marathi (mr.po) by sampada
   * Dutch (nl.po) by Jeroen Schot
   * Panjabi (pa.po) by A S Alam
   * Polish (pl.po) by Michał Kułach
   * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
   * Portuguese (pt.po) by Miguel Figueiredo
   * Romanian (ro.po) by ioan-eugen stan
   * Russian (ru.po) by Yuri Kozlov
   * Slovak (sk.po) by Ivan Masár
   * Slovenian (sl.po) by Vanja Cvelbar
   * Swedish (sv.po) by Martin Bagge / brother
   * Telugu (te.po) by Arjuna Rao Chavala
   * Thai (th.po) by Theppitak Karoonboonyanan
   * Turkish (tr.po) by Mert Dirik
   * Uyghur (ug.po) by Sahran
   * Vietnamese (vi.po) by Hai-Nam Nguyen
   * Simplified Chinese (zh_CN.po) by YunQiang Su
   * Traditional Chinese (zh_TW.po) by Yao Wei
Checksums-Sha1: 
 ea3863c5aaee0f5c92f2ae456ff0be683ae2fa9c 1645 network-console_1.31.dsc
 f5ba702a616c48ffba8a0a9dfd0e62c625b41f61 112369 network-console_1.31.tar.gz
 e8a2b60f95b407acb00987c86b76bd3206f7ec1a 80318 network-console_1.31_i386.udeb
Checksums-Sha256: 
 a14cdd5b9cebefcfc00c352ff6755824ba4ce7f2dfb46892bcfa4fe7f39e086d 1645 network-console_1.31.dsc
 9d96d2c158e5c0eaf21bfd95a2b5b6da5c940a356a8a8ac75f14b2161ebf8052 112369 network-console_1.31.tar.gz
 095030898f084bde884a7c05360fdbe711b1ca23a4eaa7d34486cbfbacaa7f06 80318 network-console_1.31_i386.udeb
Files: 
 ca081d58e5dee3684350a363953b98e1 1645 debian-installer optional network-console_1.31.dsc
 97c34d7b86d4dc3f9a6185de9094f242 112369 debian-installer optional network-console_1.31.tar.gz
 6ae16ecec0a154a2b2bfea52b2b036b4 80318 debian-installer optional network-console_1.31_i386.udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBT9tyhYcvcCxNbiWoAQJKYRAAlBell2XZJa5pQoyWdMKLKnmOj6xatEMg
2PQq+tzum7U3kcfv0SS/FXTdYUFHG2Y4m4ZSiF+jyN0LkwwvXBnpC3ElIkLxpDSC
xAAeXj58GMp/UgJiFN3y6zzohD/PQJF5vwhzuU+vPtdhmMIEIwTTya4J8W1XpbAn
/QxGC/kC4TSK/vEGG0aGJz1XtIW26HFjFw0s+GPz3p2K7GSmhGEVibwK4DeJgxDG
eA+2nJORUc4HuiHyvd4Q5wcckoKksUWSDXbY1of3tD+REsYxsF2IL5GAywKOO2gD
CAecz8KKabMICaRfq1EW9X1YJLAMlEUcCELAFWS74757W6gtaNyvhZAFlQ2XNDal
L7n0Jp+cHc/fo5kdQgZwlvW9sICfU9UtuqntukH8n+MK4wVJaoGgbsBzdpvqPWQb
mC7Zwo17gsxCYDxXSp1KqWwMa0WXemdi83VmaiHQC7o43w8Q75I3lBMBqncMbolV
Hj8NE2Yw64LgYT1/idBIJ7gpSbaciXRGwUAQA2KpNRUq0oTqmyr08Uef1lABgMMl
44p/xm0DD+aPO92isDsfPyBTTonIILqu4+97dcQgV0ABESJjfwafEv99BzTjbrIE
jMlaMyXO1chvJDJY1oNckJJzBlQDQij8J7xGkhFeJtUZ4hS1IJ01nBwRZWYD/jFr
GI31+DZ+Ifw=
=P2xV
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 15 Jul 2012 07:29:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:25:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.